@charset "utf-8";

.specialContentBody .pageTop {
  margin: 8px 0 30px 0;
}

#dbl_contents .header h1 {
  margin-bottom: 15px;
}

#dbl_contents .header .header_cap {
  font-size: 14px;
  margin-bottom: 15px;
}

#dbl_contents .nav {
  background-color: #fef7db;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 30px;
  margin-bottom: 15px;
}

#dbl_contents .nav li {
  width: 33%;
}

#dbl_contents .nav li a {
  padding-left: 14px;
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/allow_black.gif") left 6px no-repeat;
}

#dbl_contents .section + .section,
#dbl_contents .section + .aside {
  margin-top: 25px;
}

#dbl_contents .rankingHead_title {
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/lanking_ttlIco.gif") 2px center no-repeat #fedc54;
  padding-left: 25px;
}

#dbl_contents .rankingHead_txt {
  background-color: #6f3108;
  color: #FFF;
  font-size: 14px;
  display: block;
  padding: 4px 0 4px 8px;
}

#dbl_contents .ranking {
  margin-top: 7px;
  padding-bottom: 8px;
  border-bottom: 1px solid #000;
}

#dbl_contents .rankingBlc {
  width: 230px;
  padding-right: 14px;
  margin-right: 13px;
  border-right: 1px dotted #ccc;
  float: left;
}

#dbl_contents .rankingBlc-rMgNone {
  margin-right: 0;
  border-right: none;
}

#dbl_contents .rankingBlc_num {
  width:32px;
  float: left;
}

#dbl_contents .rankingBlc_photo {
  width: 198px;
  float: left;
  text-align: center;
  margin-bottom: 6px;
}

#dbl_contents .rankingBlc_name {
  clear: both;
  font-size: 0.83em;
}

#dbl_contents .rankingBlc_bottom {
  margin-top: 5px;
}

#dbl_contents .rankingBlc_price {
  float: left;
  width: 9em;
  font-size: 0.83em;
  margin-bottom: 10px;
}

#dbl_contents .rankingBlc_priceNum {
  width: auto;
  font-size: 1.2em;
  color: #d80000;
}

#dbl_contents .rankingBlc_itemBtn {
  text-align: right;
}

#dbl_contents .rankingBlc_itemBtn input.text {
  margin-right: 15px;
}

#dbl_contents #section01 .item_list {
  border-left: 1px solid #6f3108;
  border-right: 1px solid #6f3108;
  display: flex;
  justify-content: space-between;
  padding: 10px 10px 0 10px;
}

#dbl_contents #section02 .item_list {
  border-left: 1px solid #6f3108;
  border-right: 1px solid #6f3108;
  border-bottom: 1px solid #6f3108;
  display: flex;
  flex-wrap: wrap;
  padding: 15px;
}

#dbl_contents #section02 .item_list li {
  padding-right: 16px;
}

#dbl_contents #section02 .item_list li:nth-child(n + 4) {
  margin-top: 15px;  
}

#dbl_contents #section02 .item_list li:nth-child(3n) {
  padding-right: 0;
}

#dbl_contents #section01 .item_list li a:hover,
#dbl_contents #section02 .item_list li a:hover,
#dbl_contents #section07 .item_list li a:hover {
  opacity: 0.7;
}

#dbl_contents #section07 .item_list {
  display: flex;
	margin-top: 15px;
}

#dbl_contents #section07 .item_list li {
  margin-right: 20px;
}

#dbl_contents #section07 .item_list li:last-child {
  margin-right: 0;
}

#dbl_contents .itemHead {
  background-color: #6f3108;
  margin-top: 20px;
  padding-left: 12px;
}

#dbl_contents .itemHead_title {
  font-size: 1.5em;
  color: #FFF;
  padding: 5px 0 4px  17px;
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/content_ttlIco.gif") left center no-repeat;
}

#dbl_contents .itemCap {
  padding: 15px 10px;
  border-left: 1px solid #6f3108;
  border-right: 1px solid #6f3108;
}

#dbl_contents .itemCap_read {
  color: #b34a16;
  font-weight: bold;
}

#dbl_contents .itemCap_txt {
  width: 417px;
  padding-left: 312px;
  min-height: 52px;
}

#dbl_contents .itemCap_txt-contSize {
  min-height: 97px;
  background: url("/resource/club_com/special/cardboard/images/itemLstS_capBgSize.png") left top no-repeat;
}

#dbl_contents .itemCap_txt-contCapa {
  background: url("/resource/club_com/special/cardboard/images/itemLst_capBgCapa.png") left top no-repeat;
}

#dbl_contents .itemCap_txt-contPrice {
  background: url("/resource/club_com/special/cardboard/images/itemLst_capBgPrice.png") left top no-repeat;
}

#dbl_contents .itemCap_txt-contStr {
  background: url("/resource/club_com/special/cardboard/images/itemLst_capBgStr.png") left top no-repeat;
}

#dbl_contents .itemBody_table {
  width: 761px;
}
#dbl_contents .itemBody_table-hasLine {
  border-right: 1px solid #6f3108;
  border-left: 1px solid #6f3108;
  border-bottom: 1px solid #6f3108;
}
#dbl_contents .itemBody_table {
  border-top: 1px solid #6f3108;
  border-left: 1px solid #6f3108;
}
#dbl_contents .itemBody_ttl, .itemBody_data {
  border-right: 1px solid #6f3108;
  border-bottom: 1px solid #6f3108;
  text-align: center;
  padding: 8px 0 10px 0;
  vertical-align: middle;
}
#dbl_contents .itemBody_ttlRowParent {
  padding: 3px 0 4px 0;
}
#dbl_contents .itemBody_ttlRow {
  width: 85px;
}
#dbl_contents .itemBody_ttlRow-wide {
  width: 140px;
}
#dbl_contents .itemBody_ttlRow-lstChilde {
  width: 87px;
}

#dbl_contents .itemBody_ttlCol {
  width: 70px;
}
#dbl_contents .itemBody_ttlCol-wide {
  width: 200px;
}
#dbl_contents .itemBody_data-number {
  font-size: 0.91em;
}
#dbl_contents .itemBody_data-Dot {
  font-size: 1.6em;
}

#dbl_contents .itemBody_data-incImg {
  width: 25%;
  vertical-align: top;
  font-size: 1.1em;
}

#dbl_contents .itemBody_lnkTxt {
  margin-bottom: 10px;
}

#dbl_contents .itemBody_itemDetail {
  margin-bottom: 12px;
  padding: 15px 10px 25px;
  text-align: left;
  font-size: 0.9em
}

#dbl_contents .itemBody_nav {
  padding: 0 0 10px 10px;
}

#dbl_contents .itemBody_navBlock {
  float: left;
  width: 178px;
  height: 170px;
  margin: 0 9px 10px 0;
  overflow: hidden;
}

#dbl_contents .itemBody_note {
  text-align:right;
  margin: 0 10px 10px 0;
}

#dbl_contents .itemFooter_txt {
  padding: 10px;
  border: 1px solid #6f3108;
  border-top: none;
}

#dbl_contents .itemFooter_ttl {
  font-weight: bold;
  line-height: 1.3;
}

#dbl_contents .additionBody {
  padding: 10px;
  border: 1px solid #6f3108;
  border-top: none;
}

#dbl_contents .additionBody_wrap{
  width: 715px;
  background-color: #fff1d1;
  padding: 12px 12px 20px;
}

#dbl_contents .additionBody_head{
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/addition_ttlLine.gif") left bottom repeat-x;
  padding-bottom: 4px;
}

#dbl_contents .additionBody_ttl{
  font-size: 1.2em;
  padding-left: 15px;
  color: #e59343;
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/addition_ttlIco.gif") left center no-repeat;
}

#dbl_contents .additionBody_ttlCap{
  margin-top: 5px;
}

#dbl_contents .additionBody_cont {
  margin-top: 14px;
}

#dbl_contents .additionBody_cont-bgWht {
  background-color:#FFF;
  margin-bottom: 25px;
}

#dbl_contents .additionBody_cont-bMgW {
  margin-bottom: 30px;
}

#dbl_contents .additionBody_lstBlock {
  width: 238px;
  float: left;
  border-right: 1px solid #e59343;
  box-sizing: border-box;
}

#dbl_contents .additionBody_lstBlock-center {
  width: 237px;
}

#dbl_contents .additionBody_lstBlock-bottom {
  width: 357px;
  float: left;
  border-top: 1px solid #e59343;
}

#dbl_contents .additionBody_lstBlock-4col {
  width: 147px;
  padding: 0 15px;
}

#dbl_contents .additionBody_lstBlock-brNone {
  border-right: none;
}

#dbl_contents .additionBody_lstWrap {
  padding: 16px 19px;
}

#dbl_contents .additionBody_lstWrap-paT0 {
  padding: 0 19px 16px 19px;
}

#dbl_contents .additionBody_photo {
  text-align: center;
  margin-bottom: 5px;
}

#dbl_contents .additionBody_photo-taL {
  text-align: left;
}

#dbl_contents .itmePhoto-maT5 {
  margin-top: 5px;
}

#dbl_contents .additionBody_cap-photo {
  font-weight: bold;
}

#dbl_contents .additionBody_name {
  font-weight: bold;
  margin-bottom: 5px;
}

#dbl_contents .additionBody_name-middle {
  margin-top: 18px;
}

#dbl_contents .additionBody_detailTtl {
  color: #e59343;
  font-weight: bold;
}

#dbl_contents .additionBody_lstWrap2col {
  width: 343px;
  margin: 10px auto;
}

#dbl_contents .additionBody_lstLcol {
  width: 98px;
  float: left;
  margin-right: 10px;
}

#dbl_contents .additionBody_lstRcol {
  width: 235px;
  float: left;
}

#dbl_contents .additionBody_hLstBlock {
  width: 46%;
  float: left;
  margin-right: 53px;
}

#dbl_contents .additionBody_hLstLcol {
  width: 83px;
  margin-right: 10px;
  float: left;
  text-align: left;
}

#dbl_contents .additionBody_hLstRcol {
  width: 71%;
  float:left;
}

#dbl_contents .additionBody_photo-hLst {
  margin-bottom: 0;
}

#dbl_contents .additionBody_hLstLcol-Wide {
  width: 88px;
}

#dbl_contents .additionBody_linkLst {
  background-color:#FFF;
}

#dbl_contents .anchorWrap-addition {
  padding: 8px 168px;
}

#dbl_contents .anchorWrap-addition-short {
  padding: 8px 57px;
}

#dbl_contents .additionBody_lstRow1{
  margin-bottom: 20px;
}

#dbl_contents .additionBody_cap {
  font-weight: bold;
}

#dbl_contents .additionBody_cap-bMgw {
  margin-bottom: 15px;
}

#dbl_contents .additionBody_lstRow2 {
  width: 405px;
  padding-left: 210px;
  background: url("/resource/club_com/special/cardboard/images/dnb_shop/dbl_recom01_pic01.jpg") left top no-repeat;
  margin-left: 40px;
}

#dbl_contents .additionBody_btnRow {
  width: 633px;
  margin: 8px auto 0;
}

#dbl_contents .additionBody_lstBlock-btn {
  width: 316px;
  border: none;
}

#dbl_contents .additionBody_typeLnk {
  width: 297px;
  height: 171px;
  margin: 5px 15px 0 0;
  background: url("/resource/club_com/special/cardboard/images/suggest_typeBtn01.gif") left top no-repeat;
  text-align: left;
  display: block;
}

#dbl_contents .additionBody_typeLnk-right {
  background: url("/resource/club_com/special/cardboard/images/suggest_typeBtn02.gif") left top no-repeat;
  width: 307px;
}

#dbl_contents .additionBody_btnTxt {
  display: block;
  padding: 13px 0 0 13px;
}

#dbl_contents .hover:hover {
  background-color: transparent;
  opacity: 0.7;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=70)";
  zoom: 1;
  cursor: pointer;
}

#dbl_contents .u-maR0 {
  margin-right: 0!important;
}

#dbl_contents .u-maB0 {
  margin-bottom: 0!important;
}

#dbl_contents .u-boRNone {
  border-right: none!important;
}

#dbl_contents .aside h2 {
	border-bottom: dotted 3px #a6a6a6;
	display: inline-block;
  font-size: 24px;
  font-weight: bold;
	margin-bottom: 20px;
}

#dbl_contents .aside h3 {
font-weight: normal;
  font-size: 16px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#dbl_contents .aside h3::before {
  content: "";
  width: 30px;
  height: 1px;
  background-color: #000;
  transform: rotate(70deg);
  margin-right: -4px;
}

#dbl_contents .aside h3::after {
  content: "";
  width: 30px;
  height: 1px;
  background-color: #000;
  transform: rotate(-70deg);
  margin-left: -4px;
}

#dbl_contents .aside a {
	display: inline-block;
}

#dbl_contents .aside a + a {
	margin-top: 20px;
}

#dbl_contents .aside a:hover {
  opacity: 0.7;
}

#dbl_contents .bnr_container {
	margin-bottom: 60px;
}